Subject: errors in make check
From: "Coury, Marc" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 22 Apr 2014 17:15:06 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I just installed automake-1.13.4. I followed the installation instructions, ./configure;make;make install then do a make check. After a very long time it finished with a few errors and said that I should send the test-suite.log to you.

I am using a MacBook Pro running OS X 10.9.2.

Kind regards,

Marc

p.s. just in case you're wondering why I'm installing 1.13 instead of 1.14 it is because I need the aclocal-1.13 in order to compile a different program -- for some reason it doesn't like aclocal-1.14...